%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 20040424-1
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Tamil
%define languagecode ta
%define lc_ctype ta_IN

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       20040424.1
Release:       %mkrel 11
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPL
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 Copyright README* doc/*

%files
%doc README* Copyright doc/*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 20040424.1-11.mga3
+ Revision: 346416
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 16 2012 kamil <kamil> 20040424.1-10.mga2
+ Revision: 209466
- stop providing enchant-dictionary
- clean .spec a bit

  + dmorgan <dmorgan>
    - Remove mandriva occurencies

  + ahmad <ahmad>
    - imported package aspell-ta

